/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/

/*** Error Messages 
==================================== ***/




.remove,
.views-field-field-ws-reg-type{ display:none; }



body fieldset .fieldset-description{ font-size: 0.7em; text-align: center;  }
body .form-item label, body fieldset legend .fieldset-legend{ font-family: oswaldbold, arial; }
body fieldset legend { text-align: center; }

#user-register-form #edit-actions input {
    background: #ff6424 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.35em;
    font-family: oswaldbold, helvetica;
    line-height: 2em;
    padding: 11px 10px 8px;
    transition: background 0.5s ease 0s;
    border: none;
    text-shadow: none;
}

#user-register-form #edit-actions input:hover { background: #09f none repeat scroll 0% 0%;    color: #FFF !important;  }



/*** Add to Cart Buttons
======================================== ***/
.view .views-field-addtocartlink br{ display: none; }

.view .form-actions{padding-top: 0; }

.view input.node-add-to-cart {
    margin-right: 0;
    background: #ff6424 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.75em;
    font-family: oswaldbold, helvetica;
    line-height: 1.5em;
    padding: 11px 10px 8px;
    transition: background 0.5s ease 0s;
    border: none;
    box-shadow: none;
    text-shadow: none;
    font-weight: normal;
}

.view input.node-add-to-cart:hover { background: #09f none repeat scroll 0% 0%;    color: #FFF !important;  }


/*** Manage Members Page/View 
=========================================== ***/
.page-manage-members #main{ width: 96%; }


/*** Required Form Fields
============================================== ***/
body .form-required {
    color: #f00;
    font-size: 1.5em;
    vertical-align: middle;
    position: relative;
    top: 2px;
}


/*** Workshops List View
==============================================  ***/
.view-workshops-list a{    word-break: break-all;  }
.view-workshops-list .views-field-nothing br{ display: none; }
.view-workshops-list{ vertical-align: top; }
.view-workshops-list .views-field{ padding-bottom: 1em; }
.view-workshops-list .views-row{ border: 1px solid #ddd;  margin-bottom: 2em;  padding: 2em;  border-radius: 20px; box-sizing: border-box;  }
.view-workshops-list .views-row-odd{ background: #f9f9f9;  }
.view-workshops-list .views-row-even{ background: #eaeaea;  }
.view-workshops-list .views-field-field-ws-registration-link{ display: block; clear: both; width: 100%; }




.logged-in-message{ background: #103d4e; padding: 5px 10px; color: #fff; }

.view-membership-options { text-align: center; }
.view-membership-options br{ display: none; } 
.view-membership-options .views-row-3 .views-field-sell-price{ display: none; } /* removes default price for Retired Membership */


.top{ vertical-align: top; }

html body{ font-size: 17px; color: #222; background: #fff; font-family: Helvetica, arial, sans-serif; }

body a{ color: #ff6424;  transition: all 0.25s ease 0s;  }
body a:hover{ color: #0cf;}

body hr{ border: solid #103d4e; border-width: 2px 0 0; margin: 1em 0; }

/*** User Login Form
========================================= ***/
body #user-login, body #user-pass{ max-width: 100%; }
#user-login .form-item input{ width: 100%; box-sizing: border-box; } 
#user-login .form-item.form-item-pass {  width: 100%;   }

/*** Header 
=======================================***/
body.logged-in #header-wrap{ margin: 8px 0; }
body #header-wrap { background: #fff;     width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000; }

body #header {  padding: 5px 0px;  }

body #logo h2{ font-size: 28px;  color: #fff !important; }
body #logo a{ color: #fff; }

body.front #logo img{ width: 180px !important; height: auto !important; }
body.not-front #logo img{ width: 130px !important; height: auto !important; }

body #header-wrap #site-navigation #main-menu > ul a {
    color: #103d4e;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    font-family: oswaldbold, helvetica, arial;
    font-size: 15px;
}

body #header-wrap #site-navigation #main-menu > ul a:hover,
body #header-wrap #site-navigation #main-menu > ul > li > a.active:hover{  color: #ff6424;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #ccc;  }

body #site-navigation #main-menu > ul ul 
           {    background: #fcfcfc;    font-size: 1em;    border: 1px solid #ccc;   }


/*** Above Content
============================================== ***/
#above-content-wrap{ background: #103d4e;  padding: 9px 0 5px; }
#above-content-wrap h3{ font-family: oswaldbold, helvetica, arial;  color: #fff; }

/*** Main Content 
===============================================***/

body #main-wrap{ background: #fff; }
#main {    padding: 0px 0px 10px;   }

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6{ font-family:  oswaldbold, arial;  color: #103d4e; }

#main h2{ font-size: 2em; }
#main h3{ font-size: 1.4em; }
#main h4{ font-size: 1.25em; }

/* Page title */
#main h1.page-title{ font-family: oswaldbold, helvetica; color: rgb(0,164,227);   }

/*** Footer
================================================ ***/
#footer-wrap{ background: #103d4e; }

#copyright-wrap{ background: #0c2f39; color: #fff; font-size: 7px; padding: 5px; }
#copyright-wrap a{ color: #ccc; }

#footer-wrap a{ color: #fff; }
#footer-wrap a:hover{ color: #09f; }




/*** Views
===================================== ***/
.views-field-edit-node a{ background: #09f; font-size: 1.25em; color: #fff !important; padding: 4px; line-height: 2em;}
.views-field-edit-node a:hover{ background: #0cf;  color: #fff !important; }


/*** CUSTOM Image styles
================================ ***/
.img-left{ float: left; margin: 0 1em 0.5em 0; }
.img-right{ float: right; margin: 0 0 0.5em 1em; }


/*** CUSTOM columns
================================ ***/
.col2{ display: inline-block; width: 48%; margin: 0 0.75%; }
.col3{ display: inline-block; width: 30%; margin: 0 1%; }
.col4{ display: inline-block; width: 22%; margin: 0 1%; }
.col5{ display: inline-block; width: 18%; margin: 0 0.5%; }
/*** CUSTOM buttons
================================ ***/
a.button1 {
    background: #ff6424 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.35em;
    font-family: oswaldbold, helvetica;
    line-height: 2em;
    padding: 11px 10px 8px;
    transition: background 0.5s ease 0s;
}

a.button1:hover { background: #09f none repeat scroll 0% 0%;    color: #FFF !important;  }

a.button2 {
    background: #1b88d1 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.2em;    font-family: oswaldbold, helvetica;
    line-height: 2em;    padding: 7px 8px 3px;
	transition: background 0.5s ease 0s;
}

a.button2:hover { background: #09f none repeat scroll 0% 0%;    color: #FFF !important;  }

/*** Webforms
================================ ***/
.webform-client-form label{ text-align: center; }
.webform-client-form input.form-text,
.webform-client-form textarea,
.webform-client-form select{ width: 100%; box-sizing: border-box;  background: #f1f1f1;}

.webform-client-form #edit-actions{ text-align: center; }

.webform-client-form #edit-submit{  background: #ff6424; color: #fff;  font-family: oswaldbold, helvetica, arial; font-size: 30px; 
text-shadow: none; border: none; box-shadow: none; border-radius: 6px; transition: background 0.25s ease 0s; padding-top: 8px; }

.webform-client-form #edit-submit:hover{ background: #09f; }

/**** Mobile Navigation 
================================ ***/

/* mobile nav button */
body a#navigation-toggle{ color: #ff6424; }
body a#navigation-toggle:hover { color: #00c0ff; background: none ; }

/* slide out menu */
#sidr-main{ background: #103d4e; }
#sidr-main a{ color: #fff; font-size: 30px; font-family: oswaldbold, helvetica, arial;  line-height: 1em; text-transform: none; }
#sidr-main a:hover{ color: #ff6424; background: none; border-radius: 3px; }

/*** Back to Top
================================== ***/
body #backtotop{ background: url(../back-to-top-orange2.png) no-repeat center center; }

/*** Flexslider
=================================== ***/
body .flexslider{ border: none; border-radius: 0px; margin-bottom: 40px; }

body .flex-control-nav {  bottom: -40px;  }

/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
======================================== ***/
.front h1.page-title{ display: none; }

/*** Workshops Page
===================================== ***/
.view-workshops .views-field-field-workshop-date br,
.view-workshops .views-field-field-workshop-date p{ display: none; }
.view-workshops .date-display-range {    display: inline;    margin-left: 0.2em;  }
.view-workshops .views-label{ font-family: oswaldbold, helvetica; font-size: 1.25em;  color: #111; }
.view-workshops .views-field-field-presenter-name{     margin: 0.5em 0 1em;  }
.view-workshops .views-field-field-presenter-photo{ float: left; margin: 0 0.5em 0 0; }
.view-workshops .views-field-field-presenter-photo img{ border: 2px solid #fff; border-radius: 4px; margin: 5px 0 -5px; }
.view-workshops .views-field-field-workshop-registration{ display: block; clear: both; }
.view-workshops .views-row{ display: block; clear: both; margin-bottom: 2em; border-bottom: 5px dashed rgba(53,139,125,0.35);}
.view-workshops .views-field-field-workshop-date, .view-workshop .views-field-field-location{ margin-top: 15px; }

/* .view-workshops .views-row-odd{ background: #f1f1f1; } */

/*** Workshop Node Pages
===================================== ***/
.field-name-field-presenter-photo{ float: left; margin: 0 1em 0.25em 0;}
.field-name-field-presenter-photo img{ box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
.adminimal-skin-default .field-name-field-presenter-photo{ float: none; }

/*** Officers Page
===================================== ***/
.view-officers{ background: #e2e2e2; text-align: center;}
.view-officers img{ max-width: 132px; height: auto !important; float: left; margin: 0 0.5em 0 0;}
.view-officers .views-row{ display: inline-block; width: 31%; margin: 1em 0.75%; box-sizing: border-box; vertical-align: top; text-align: left; }

/*** Photos Page
========================== ***/
.field-name-field-gallery-photos { text-align: center; }
.field-name-field-gallery-photos .field-item{ display: inline-block; width: 18%; margin: 0 0.75% 5px; box-sizing: border-box; vertical-align: top; }

.field-name-field-gallery-photos .field-item img{ border-radius: 4px; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }


/*** Manage Workshops Page
===================================== ***/
.page-manage-workshops #main.container{ width: 96%; }

.view-manage-workshops { font-size: 13px; }
.view-manage-workshops tr td{ vertical-align: top; }
.view-manage-workshops tr.even{ background: #fff; }
.view-manage-workshops tr.odd{ background: #eee; }
.view-manage-workshops tr:hover{ background: #ccc; }

/*** Captcha
==================================== ****/
#edit-captcha-response{ text-align: center; }

.form-item-captcha-response div.form-item {
    display: inline-block;
    margin-right: 1.5em;
}

/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/

@font-face {
    font-family: 'oswaldbold';
    src: url('oswald-bold-webfont.eot');
    src: url('oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-bold-webfont.woff2') format('woff2'),
         url('oswald-bold-webfont.woff') format('woff'),
         url('oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldbold, helvetica';
    src: url('oswaldbold, helvetica-webfont.eot');
    src: url('oswaldbold, helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswaldbold, helvetica-webfont.woff2') format('woff2'),
         url('oswaldbold, helvetica-webfont.woff') format('woff'),
         url('oswaldbold, helvetica-webfont.ttf') format('truetype'),
         url('oswaldbold, helvetica-webfont.svg#archivo_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/
#admin-menu{ z-index: 1200; }
